@charset "utf-8";
/* CSS Document */

.all-center {
    text-align: center;
}

.div-font-adjustment {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

.font-size-members {
    font-size: 14pt;
    text-align: center;
}

.links {
    text-decoration: none;
}

.desktop-view ul li {
    list-style-type: none;
    display: inline-block;
}

.desktop-view ol li {
    list-style-type: none;
    display: inline-block;
}
.ol-view {
    display: inline-block;
    list-style-type: none;
}
